Skip to main content
GET
https://{tenantDomain}/api/v2
/
connections
/
{id}
/
scim-configuration
/
tokens
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Connections.ScimConfiguration.Tokens.Get(
        context.TODO(),
        "id",
    )
}
[
  {
    "token_id": "<string>",
    "scopes": [
      "<string>"
    ],
    "created_at": "<string>",
    "valid_until": "<string>",
    "last_used_at": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The id of the connection to retrieve its SCIM configuration

Response

The connection's SCIM tokens were retrieved. See Response Schemas for schema.

token_id
string

The token's identifier

scopes
string[]

The scopes of the scim token

The token's scope

created_at
string

The token's created at timestamp

valid_until
string

The token's valid until timestamp

last_used_at
string

The token's last used at timestamp